<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_TITLE', 'Air Mail');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_DESCRIPTION', 'Air mail - Zone Based Rates');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_WAY', 'Shipping to');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_TEXT_UNITS', 'KG');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_INVALID_ZONE', 'No shipping available to the selected country');
define('MODULE_SHIPPING_PRZESYLKA_PRIORYTETOWA_UNDEFINED_RATE', 'The shipping rate cannot be determined at this time');
?>
